ncurses 6.0 - patch 20160102
[ncurses.git] / package / debian-mingw64 / compat
1 5